/** @overview nodeunit test case. */

var testResource = require('../../../test_resource'),
    png2ico = require('../../../../lib/image/png2ico.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Png2ico.'] = function (test) {
    png2ico(
        testResource.resolveMockFile('mock-img.png'),
        testResource.resolveWorkFile('work-img.ico'),
        function (err) {
            test.ifError(err);
            test.done();
        }
    );
};